/*pub fn u_16(num: &str) -> Result<u16, super::CifError> {
    match num {
        "zero" => Ok(0),
        "jeden" => Ok(1),
        "dwa" => Ok(2),
        "trzy" => Ok(3),
        "cztery" => Ok(4),
        "pięć" => Ok(5),
        "sześć" => Ok(6),
        "siedem" => Ok(7),
        "osiem" => Ok(8),
        "dziewięć" => Ok(9),
        "dziesięć" => Ok(10),
        "jedenaście" => Ok(11),
        "dwanaście" => Ok(12),
        "trzynaście" => Ok(13),
        "czternaście" => Ok(14),
        "piętnaście" => Ok(15),
        "szesnaście" => Ok(16),
        "siedemnaście" => Ok(17),
        "osiemnaście" => Ok(18),
        "dziewiętnaście" => Ok(19),
        "dwadzieścia" => Ok(20),
        "dwadzieścia jeden" => Ok(21),
        "dwadzieścia dwa" => Ok(22),
        "dwadzieścia trzy" => Ok(23),
        "dwadzieścia cztery" => Ok(24),
        "dwadzieścia pięć" => Ok(25),
        "dwadzieścia sześć" => Ok(26),
        "dwadzieścia siedem" => Ok(27),
        "dwadzieścia osiem" => Ok(28),
        "dwadzieścia dziewięć" => Ok(29),
        "trzydzieści" => Ok(30),
        "trzydzieści jeden" => Ok(31),
        "trzydzieści dwa" => Ok(32),
        "trzydzieści trzy" => Ok(33),
        "trzydzieści cztery" => Ok(34),
        "trzydzieści pięć" => Ok(35),
        "trzydzieści sześć" => Ok(36),
        "trzydzieści siedem" => Ok(37),
        "trzydzieści osiem" => Ok(38),
        "trzydzieści dziewięć" => Ok(39),
        "czterdzieści" => Ok(40),
        "czterdzieści jeden" => Ok(41),
        "czterdzieści dwa" => Ok(42),
        "czterdzieści trzy" => Ok(43),
        "czterdzieści cztery" => Ok(44),
        "czterdzieści pięć" => Ok(45),
        "czterdzieści sześć" => Ok(46),
        "czterdzieści siedem" => Ok(47),
        "czterdzieści osiem" => Ok(48),
        "czterdzieści dziewięć" => Ok(49),
        "pięćdziesiąt" => Ok(50),
        "pięćdziesiąt jeden" => Ok(51),
        "pięćdziesiąt dwa" => Ok(52),
        "pięćdziesiąt trzy" => Ok(53),
        "pięćdziesiąt cztery" => Ok(54),
        "pięćdziesiąt pięć" => Ok(55),
        "pięćdziesiąt sześć" => Ok(56),
        "pięćdziesiąt siedem" => Ok(57),
        "pięćdziesiąt osiem" => Ok(58),
        "pięćdziesiąt dziewięć" => Ok(59),
        "sześćdziesiąt" => Ok(60),
        "sześćdziesiąt jeden" => Ok(61),
        "sześćdziesiąt dwa" => Ok(62),
        "sześćdziesiąt trzy" => Ok(63),
        "sześćdziesiąt cztery" => Ok(64),
        "sześćdziesiąt pięć" => Ok(65),
        "sześćdziesiąt sześć" => Ok(66),
        "sześćdziesiąt siedem" => Ok(67),
        "sześćdziesiąt osiem" => Ok(68),
        "sześćdziesiąt dziewięć" => Ok(69),
        "siedemdziesiąt" => Ok(70),
        "siedemdziesiąt jeden" => Ok(71),
        "siedemdziesiąt dwa" => Ok(72),
        "siedemdziesiąt trzy" => Ok(73),
        "siedemdziesiąt cztery" => Ok(74),
        "siedemdziesiąt pięć" => Ok(75),
        "siedemdziesiąt sześć" => Ok(76),
        "siedemdziesiąt siedem" => Ok(77),
        "siedemdziesiąt osiem" => Ok(78),
        "siedemdziesiąt dziewięć" => Ok(79),
        "osiemdziesiąt" => Ok(80),
        "osiemdziesiąt jeden" => Ok(81),
        "osiemdziesiąt dwa" => Ok(82),
        "osiemdziesiąt trzy" => Ok(83),
        "osiemdziesiąt cztery" => Ok(84),
        "osiemdziesiąt pięć" => Ok(85),
        "osiemdziesiąt sześć" => Ok(86),
        "osiemdziesiąt siedem" => Ok(87),
        "osiemdziesiąt osiem" => Ok(88),
        "osiemdziesiąt dziewięć" => Ok(89),
        "dziewięćdziesiąt" => Ok(90),
        "dziewięćdziesiąt jeden" => Ok(91),
        "dziewięćdziesiąt dwa" => Ok(92),
        "dziewięćdziesiąt trzy" => Ok(93),
        "dziewięćdziesiąt cztery" => Ok(94),
        "dziewięćdziesiąt pięć" => Ok(95),
        "dziewięćdziesiąt sześć" => Ok(96),
        "dziewięćdziesiąt siedem" => Ok(97),
        "dziewięćdziesiąt osiem" => Ok(98),
        "dziewięćdziesiąt dziewięć" => Ok(99),
        "sto" => Ok(100),
        "sto jeden" => Ok(101),
        "sto dwa" => Ok(102),
        "sto trzy" => Ok(103),
        "sto cztery" => Ok(104),
        "sto pięć" => Ok(105),
        "sto sześć" => Ok(106),
        "sto siedem" => Ok(107),
        "sto osiem" => Ok(108),
        "sto dziewięć" => Ok(109),
        "sto dziesięć" => Ok(110),
        "sto jedenaście" => Ok(111),
        "sto dwanaście" => Ok(112),
        "sto trzynaście" => Ok(113),
        "sto czternaście" => Ok(114),
        "sto piętnaście" => Ok(115),
        "sto szesnaście" => Ok(116),
        "sto siedemnaście" => Ok(117),
        "sto osiemnaście" => Ok(118),
        "sto dziewiętnaście" => Ok(119),
        "sto dwadzieścia" => Ok(120),
        "sto dwadzieścia jeden" => Ok(121),
        "sto dwadzieścia dwa" => Ok(122),
        "sto dwadzieścia trzy" => Ok(123),
        "sto dwadzieścia cztery" => Ok(124),
        "sto dwadzieścia pięć" => Ok(125),
        "sto dwadzieścia sześć" => Ok(126),
        "sto dwadzieścia siedem" => Ok(127),
        "sto dwadzieścia osiem" => Ok(128),
        "sto dwadzieścia dziewięć" => Ok(129),
        "sto trzydzieści" => Ok(130),
        "sto trzydzieści jeden" => Ok(131),
        "sto trzydzieści dwa" => Ok(132),
        "sto trzydzieści trzy" => Ok(133),
        "sto trzydzieści cztery" => Ok(134),
        "sto trzydzieści pięć" => Ok(135),
        "sto trzydzieści sześć" => Ok(136),
        "sto trzydzieści siedem" => Ok(137),
        "sto trzydzieści osiem" => Ok(138),
        "sto trzydzieści dziewięć" => Ok(139),
        "sto czterdzieści" => Ok(140),
        "sto czterdzieści jeden" => Ok(141),
        "sto czterdzieści dwa" => Ok(142),
        "sto czterdzieści trzy" => Ok(143),
        "sto czterdzieści cztery" => Ok(144),
        "sto czterdzieści pięć" => Ok(145),
        "sto czterdzieści sześć" => Ok(146),
        "sto czterdzieści siedem" => Ok(147),
        "sto czterdzieści osiem" => Ok(148),
        "sto czterdzieści dziewięć" => Ok(149),
        "sto pięćdziesiąt" => Ok(150),
        "sto pięćdziesiąt jeden" => Ok(151),
        "sto pięćdziesiąt dwa" => Ok(152),
        "sto pięćdziesiąt trzy" => Ok(153),
        "sto pięćdziesiąt cztery" => Ok(154),
        "sto pięćdziesiąt pięć" => Ok(155),
        "sto pięćdziesiąt sześć" => Ok(156),
        "sto pięćdziesiąt siedem" => Ok(157),
        "sto pięćdziesiąt osiem" => Ok(158),
        "sto pięćdziesiąt dziewięć" => Ok(159),
        "sto sześćdziesiąt" => Ok(160),
        "sto sześćdziesiąt jeden" => Ok(161),
        "sto sześćdziesiąt dwa" => Ok(162),
        "sto sześćdziesiąt trzy" => Ok(163),
        "sto sześćdziesiąt cztery" => Ok(164),
        "sto sześćdziesiąt pięć" => Ok(165),
        "sto sześćdziesiąt sześć" => Ok(166),
        "sto sześćdziesiąt siedem" => Ok(167),
        "sto sześćdziesiąt osiem" => Ok(168),
        "sto sześćdziesiąt dziewięć" => Ok(169),
        "sto siedemdziesiąt" => Ok(170),
        "sto siedemdziesiąt jeden" => Ok(171),
        "sto siedemdziesiąt dwa" => Ok(172),
        "sto siedemdziesiąt trzy" => Ok(173),
        "sto siedemdziesiąt cztery" => Ok(174),
        "sto siedemdziesiąt pięć" => Ok(175),
        "sto siedemdziesiąt sześć" => Ok(176),
        "sto siedemdziesiąt siedem" => Ok(177),
        "sto siedemdziesiąt osiem" => Ok(178),
        "sto siedemdziesiąt dziewięć" => Ok(179),
        "sto osiemdziesiąt" => Ok(180),
        "sto osiemdziesiąt jeden" => Ok(181),
        "sto osiemdziesiąt dwa" => Ok(182),
        "sto osiemdziesiąt trzy" => Ok(183),
        "sto osiemdziesiąt cztery" => Ok(184),
        "sto osiemdziesiąt pięć" => Ok(185),
        "sto osiemdziesiąt sześć" => Ok(186),
        "sto osiemdziesiąt siedem" => Ok(187),
        "sto osiemdziesiąt osiem" => Ok(188),
        "sto osiemdziesiąt dziewięć" => Ok(189),
        "sto dziewięćdziesiąt" => Ok(190),
        "sto dziewięćdziesiąt jeden" => Ok(191),
        "sto dziewięćdziesiąt dwa" => Ok(192),
        "sto dziewięćdziesiąt trzy" => Ok(193),
        "sto dziewięćdziesiąt cztery" => Ok(194),
        "sto dziewięćdziesiąt pięć" => Ok(195),
        "sto dziewięćdziesiąt sześć" => Ok(196),
        "sto dziewięćdziesiąt siedem" => Ok(197),
        "sto dziewięćdziesiąt osiem" => Ok(198),
        "sto dziewięćdziesiąt dziewięć" => Ok(199),
        "dwieście" => Ok(200),
        "dwieście jeden" => Ok(201),
        "dwieście dwa" => Ok(202),
        "dwieście trzy" => Ok(203),
        "dwieście cztery" => Ok(204),
        "dwieście pięć" => Ok(205),
        "dwieście sześć" => Ok(206),
        "dwieście siedem" => Ok(207),
        "dwieście osiem" => Ok(208),
        "dwieście dziewięć" => Ok(209),
        "dwieście dziesięć" => Ok(210),
        "dwieście jedenaście" => Ok(211),
        "dwieście dwanaście" => Ok(212),
        "dwieście trzynaście" => Ok(213),
        "dwieście czternaście" => Ok(214),
        "dwieście piętnaście" => Ok(215),
        "dwieście szesnaście" => Ok(216),
        "dwieście siedemnaście" => Ok(217),
        "dwieście osiemnaście" => Ok(218),
        "dwieście dziewiętnaście" => Ok(219),
        "dwieście dwadzieścia" => Ok(220),
        "dwieście dwadzieścia jeden" => Ok(221),
        "dwieście dwadzieścia dwa" => Ok(222),
        "dwieście dwadzieścia trzy" => Ok(223),
        "dwieście dwadzieścia cztery" => Ok(224),
        "dwieście dwadzieścia pięć" => Ok(225),
        "dwieście dwadzieścia sześć" => Ok(226),
        "dwieście dwadzieścia siedem" => Ok(227),
        "dwieście dwadzieścia osiem" => Ok(228),
        "dwieście dwadzieścia dziewięć" => Ok(229),
        "dwieście trzydzieści" => Ok(230),
        "dwieście trzydzieści jeden" => Ok(231),
        "dwieście trzydzieści dwa" => Ok(232),
        "dwieście trzydzieści trzy" => Ok(233),
        "dwieście trzydzieści cztery" => Ok(234),
        "dwieście trzydzieści pięć" => Ok(235),
        "dwieście trzydzieści sześć" => Ok(236),
        "dwieście trzydzieści siedem" => Ok(237),
        "dwieście trzydzieści osiem" => Ok(238),
        "dwieście trzydzieści dziewięć" => Ok(239),
        "dwieście czterdzieści" => Ok(240),
        "dwieście czterdzieści jeden" => Ok(241),
        "dwieście czterdzieści dwa" => Ok(242),
        "dwieście czterdzieści trzy" => Ok(243),
        "dwieście czterdzieści cztery" => Ok(244),
        "dwieście czterdzieści pięć" => Ok(245),
        "dwieście czterdzieści sześć" => Ok(246),
        "dwieście czterdzieści siedem" => Ok(247),
        "dwieście czterdzieści osiem" => Ok(248),
        "dwieście czterdzieści dziewięć" => Ok(249),
        "dwieście pięćdziesiąt" => Ok(250),
        "dwieście pięćdziesiąt jeden" => Ok(251),
        "dwieście pięćdziesiąt dwa" => Ok(252),
        "dwieście pięćdziesiąt trzy" => Ok(253),
        "dwieście pięćdziesiąt cztery" => Ok(254),
        "dwieście pięćdziesiąt pięć" => Ok(255),
        "dwieście pięćdziesiąt sześć" => Ok(256),
        "dwieście pięćdziesiąt siedem" => Ok(257),
        "dwieście pięćdziesiąt osiem" => Ok(258),
        "dwieście pięćdziesiąt dziewięć" => Ok(259),
        "dwieście sześćdziesiąt" => Ok(260),
        "dwieście sześćdziesiąt jeden" => Ok(261),
        "dwieście sześćdziesiąt dwa" => Ok(262),
        "dwieście sześćdziesiąt trzy" => Ok(263),
        "dwieście sześćdziesiąt cztery" => Ok(264),
        "dwieście sześćdziesiąt pięć" => Ok(265),
        "dwieście sześćdziesiąt sześć" => Ok(266),
        "dwieście sześćdziesiąt siedem" => Ok(267),
        "dwieście sześćdziesiąt osiem" => Ok(268),
        "dwieście sześćdziesiąt dziewięć" => Ok(269),
        "dwieście siedemdziesiąt" => Ok(270),
        "dwieście siedemdziesiąt jeden" => Ok(271),
        "dwieście siedemdziesiąt dwa" => Ok(272),
        "dwieście siedemdziesiąt trzy" => Ok(273),
        "dwieście siedemdziesiąt cztery" => Ok(274),
        "dwieście siedemdziesiąt pięć" => Ok(275),
        "dwieście siedemdziesiąt sześć" => Ok(276),
        "dwieście siedemdziesiąt siedem" => Ok(277),
        "dwieście siedemdziesiąt osiem" => Ok(278),
        "dwieście siedemdziesiąt dziewięć" => Ok(279),
        "dwieście osiemdziesiąt" => Ok(280),
        "dwieście osiemdziesiąt jeden" => Ok(281),
        "dwieście osiemdziesiąt dwa" => Ok(282),
        "dwieście osiemdziesiąt trzy" => Ok(283),
        "dwieście osiemdziesiąt cztery" => Ok(284),
        "dwieście osiemdziesiąt pięć" => Ok(285),
        "dwieście osiemdziesiąt sześć" => Ok(286),
        "dwieście osiemdziesiąt siedem" => Ok(287),
        "dwieście osiemdziesiąt osiem" => Ok(288),
        "dwieście osiemdziesiąt dziewięć" => Ok(289),
        "dwieście dziewięćdziesiąt" => Ok(290),
        "dwieście dziewięćdziesiąt jeden" => Ok(291),
        "dwieście dziewięćdziesiąt dwa" => Ok(292),
        "dwieście dziewięćdziesiąt trzy" => Ok(293),
        "dwieście dziewięćdziesiąt cztery" => Ok(294),
        "dwieście dziewięćdziesiąt pięć" => Ok(295),
        "dwieście dziewięćdziesiąt sześć" => Ok(296),
        "dwieście dziewięćdziesiąt siedem" => Ok(297),
        "dwieście dziewięćdziesiąt osiem" => Ok(298),
        "dwieście dziewięćdziesiąt dziewięć" => Ok(299),
        "trzysta" => Ok(300),
        "trzysta jeden" => Ok(301),
        "trzysta dwa" => Ok(302),
        "trzysta trzy" => Ok(303),
        "trzysta cztery" => Ok(304),
        "trzysta pięć" => Ok(305),
        "trzysta sześć" => Ok(306),
        "trzysta siedem" => Ok(307),
        "trzysta osiem" => Ok(308),
        "trzysta dziewięć" => Ok(309),
        "trzysta dziesięć" => Ok(310),
        "trzysta jedenaście" => Ok(311),
        "trzysta dwanaście" => Ok(312),
        "trzysta trzynaście" => Ok(313),
        "trzysta czternaście" => Ok(314),
        "trzysta piętnaście" => Ok(315),
        "trzysta szesnaście" => Ok(316),
        "trzysta siedemnaście" => Ok(317),
        "trzysta osiemnaście" => Ok(318),
        "trzysta dziewiętnaście" => Ok(319),
        "trzysta dwadzieścia" => Ok(320),
        "trzysta dwadzieścia jeden" => Ok(321),
        "trzysta dwadzieścia dwa" => Ok(322),
        "trzysta dwadzieścia trzy" => Ok(323),
        "trzysta dwadzieścia cztery" => Ok(324),
        "trzysta dwadzieścia pięć" => Ok(325),
        "trzysta dwadzieścia sześć" => Ok(326),
        "trzysta dwadzieścia siedem" => Ok(327),
        "trzysta dwadzieścia osiem" => Ok(328),
        "trzysta dwadzieścia dziewięć" => Ok(329),
        "trzysta trzydzieści" => Ok(330),
        "trzysta trzydzieści jeden" => Ok(331),
        "trzysta trzydzieści dwa" => Ok(332),
        "trzysta trzydzieści trzy" => Ok(333),
        "trzysta trzydzieści cztery" => Ok(334),
        "trzysta trzydzieści pięć" => Ok(335),
        "trzysta trzydzieści sześć" => Ok(336),
        "trzysta trzydzieści siedem" => Ok(337),
        "trzysta trzydzieści osiem" => Ok(338),
        "trzysta trzydzieści dziewięć" => Ok(339),
        "trzysta czterdzieści" => Ok(340),
        "trzysta czterdzieści jeden" => Ok(341),
        "trzysta czterdzieści dwa" => Ok(342),
        "trzysta czterdzieści trzy" => Ok(343),
        "trzysta czterdzieści cztery" => Ok(344),
        "trzysta czterdzieści pięć" => Ok(345),
        "trzysta czterdzieści sześć" => Ok(346),
        "trzysta czterdzieści siedem" => Ok(347),
        "trzysta czterdzieści osiem" => Ok(348),
        "trzysta czterdzieści dziewięć" => Ok(349),
        "trzysta pięćdziesiąt" => Ok(350),
        "trzysta pięćdziesiąt jeden" => Ok(351),
        "trzysta pięćdziesiąt dwa" => Ok(352),
        "trzysta pięćdziesiąt trzy" => Ok(353),
        "trzysta pięćdziesiąt cztery" => Ok(354),
        "trzysta pięćdziesiąt pięć" => Ok(355),
        "trzysta pięćdziesiąt sześć" => Ok(356),
        "trzysta pięćdziesiąt siedem" => Ok(357),
        "trzysta pięćdziesiąt osiem" => Ok(358),
        "trzysta pięćdziesiąt dziewięć" => Ok(359),
        "trzysta sześćdziesiąt" => Ok(360),
        "trzysta sześćdziesiąt jeden" => Ok(361),
        "trzysta sześćdziesiąt dwa" => Ok(362),
        "trzysta sześćdziesiąt trzy" => Ok(363),
        "trzysta sześćdziesiąt cztery" => Ok(364),
        "trzysta sześćdziesiąt pięć" => Ok(365),
        "trzysta sześćdziesiąt sześć" => Ok(366),
        "trzysta sześćdziesiąt siedem" => Ok(367),
        "trzysta sześćdziesiąt osiem" => Ok(368),
        "trzysta sześćdziesiąt dziewięć" => Ok(369),
        "trzysta siedemdziesiąt" => Ok(370),
        "trzysta siedemdziesiąt jeden" => Ok(371),
        "trzysta siedemdziesiąt dwa" => Ok(372),
        "trzysta siedemdziesiąt trzy" => Ok(373),
        "trzysta siedemdziesiąt cztery" => Ok(374),
        "trzysta siedemdziesiąt pięć" => Ok(375),
        "trzysta siedemdziesiąt sześć" => Ok(376),
        "trzysta siedemdziesiąt siedem" => Ok(377),
        "trzysta siedemdziesiąt osiem" => Ok(378),
        "trzysta siedemdziesiąt dziewięć" => Ok(379),
        "trzysta osiemdziesiąt" => Ok(380),
        "trzysta osiemdziesiąt jeden" => Ok(381),
        "trzysta osiemdziesiąt dwa" => Ok(382),
        "trzysta osiemdziesiąt trzy" => Ok(383),
        "trzysta osiemdziesiąt cztery" => Ok(384),
        "trzysta osiemdziesiąt pięć" => Ok(385),
        "trzysta osiemdziesiąt sześć" => Ok(386),
        "trzysta osiemdziesiąt siedem" => Ok(387),
        "trzysta osiemdziesiąt osiem" => Ok(388),
        "trzysta osiemdziesiąt dziewięć" => Ok(389),
        "trzysta dziewięćdziesiąt" => Ok(390),
        "trzysta dziewięćdziesiąt jeden" => Ok(391),
        "trzysta dziewięćdziesiąt dwa" => Ok(392),
        "trzysta dziewięćdziesiąt trzy" => Ok(393),
        "trzysta dziewięćdziesiąt cztery" => Ok(394),
        "trzysta dziewięćdziesiąt pięć" => Ok(395),
        "trzysta dziewięćdziesiąt sześć" => Ok(396),
        "trzysta dziewięćdziesiąt siedem" => Ok(397),
        "trzysta dziewięćdziesiąt osiem" => Ok(398),
        "trzysta dziewięćdziesiąt dziewięć" => Ok(399),
        "czterysta" => Ok(400),
        "czterysta jeden" => Ok(401),
        "czterysta dwa" => Ok(402),
        "czterysta trzy" => Ok(403),
        "czterysta cztery" => Ok(404),
        "czterysta pięć" => Ok(405),
        "czterysta sześć" => Ok(406),
        "czterysta siedem" => Ok(407),
        "czterysta osiem" => Ok(408),
        "czterysta dziewięć" => Ok(409),
        "czterysta dziesięć" => Ok(410),
        "czterysta jedenaście" => Ok(411),
        "czterysta dwanaście" => Ok(412),
        "czterysta trzynaście" => Ok(413),
        "czterysta czternaście" => Ok(414),
        "czterysta piętnaście" => Ok(415),
        "czterysta szesnaście" => Ok(416),
        "czterysta siedemnaście" => Ok(417),
        "czterysta osiemnaście" => Ok(418),
        "czterysta dziewiętnaście" => Ok(419),
        "czterysta dwadzieścia" => Ok(420),
        "czterysta dwadzieścia jeden" => Ok(421),
        "czterysta dwadzieścia dwa" => Ok(422),
        "czterysta dwadzieścia trzy" => Ok(423),
        "czterysta dwadzieścia cztery" => Ok(424),
        "czterysta dwadzieścia pięć" => Ok(425),
        "czterysta dwadzieścia sześć" => Ok(426),
        "czterysta dwadzieścia siedem" => Ok(427),
        "czterysta dwadzieścia osiem" => Ok(428),
        "czterysta dwadzieścia dziewięć" => Ok(429),
        "czterysta trzydzieści" => Ok(430),
        "czterysta trzydzieści jeden" => Ok(431),
        "czterysta trzydzieści dwa" => Ok(432),
        "czterysta trzydzieści trzy" => Ok(433),
        "czterysta trzydzieści cztery" => Ok(434),
        "czterysta trzydzieści pięć" => Ok(435),
        "czterysta trzydzieści sześć" => Ok(436),
        "czterysta trzydzieści siedem" => Ok(437),
        "czterysta trzydzieści osiem" => Ok(438),
        "czterysta trzydzieści dziewięć" => Ok(439),
        "czterysta czterdzieści" => Ok(440),
        "czterysta czterdzieści jeden" => Ok(441),
        "czterysta czterdzieści dwa" => Ok(442),
        "czterysta czterdzieści trzy" => Ok(443),
        "czterysta czterdzieści cztery" => Ok(444),
        "czterysta czterdzieści pięć" => Ok(445),
        "czterysta czterdzieści sześć" => Ok(446),
        "czterysta czterdzieści siedem" => Ok(447),
        "czterysta czterdzieści osiem" => Ok(448),
        "czterysta czterdzieści dziewięć" => Ok(449),
        "czterysta pięćdziesiąt" => Ok(450),
        "czterysta pięćdziesiąt jeden" => Ok(451),
        "czterysta pięćdziesiąt dwa" => Ok(452),
        "czterysta pięćdziesiąt trzy" => Ok(453),
        "czterysta pięćdziesiąt cztery" => Ok(454),
        "czterysta pięćdziesiąt pięć" => Ok(455),
        "czterysta pięćdziesiąt sześć" => Ok(456),
        "czterysta pięćdziesiąt siedem" => Ok(457),
        "czterysta pięćdziesiąt osiem" => Ok(458),
        "czterysta pięćdziesiąt dziewięć" => Ok(459),
        "czterysta sześćdziesiąt" => Ok(460),
        "czterysta sześćdziesiąt jeden" => Ok(461),
        "czterysta sześćdziesiąt dwa" => Ok(462),
        "czterysta sześćdziesiąt trzy" => Ok(463),
        "czterysta sześćdziesiąt cztery" => Ok(464),
        "czterysta sześćdziesiąt pięć" => Ok(465),
        "czterysta sześćdziesiąt sześć" => Ok(466),
        "czterysta sześćdziesiąt siedem" => Ok(467),
        "czterysta sześćdziesiąt osiem" => Ok(468),
        "czterysta sześćdziesiąt dziewięć" => Ok(469),
        "czterysta siedemdziesiąt" => Ok(470),
        "czterysta siedemdziesiąt jeden" => Ok(471),
        "czterysta siedemdziesiąt dwa" => Ok(472),
        "czterysta siedemdziesiąt trzy" => Ok(473),
        "czterysta siedemdziesiąt cztery" => Ok(474),
        "czterysta siedemdziesiąt pięć" => Ok(475),
        "czterysta siedemdziesiąt sześć" => Ok(476),
        "czterysta siedemdziesiąt siedem" => Ok(477),
        "czterysta siedemdziesiąt osiem" => Ok(478),
        "czterysta siedemdziesiąt dziewięć" => Ok(479),
        "czterysta osiemdziesiąt" => Ok(480),
        "czterysta osiemdziesiąt jeden" => Ok(481),
        "czterysta osiemdziesiąt dwa" => Ok(482),
        "czterysta osiemdziesiąt trzy" => Ok(483),
        "czterysta osiemdziesiąt cztery" => Ok(484),
        "czterysta osiemdziesiąt pięć" => Ok(485),
        "czterysta osiemdziesiąt sześć" => Ok(486),
        "czterysta osiemdziesiąt siedem" => Ok(487),
        "czterysta osiemdziesiąt osiem" => Ok(488),
        "czterysta osiemdziesiąt dziewięć" => Ok(489),
        "czterysta dziewięćdziesiąt" => Ok(490),
        "czterysta dziewięćdziesiąt jeden" => Ok(491),
        "czterysta dziewięćdziesiąt dwa" => Ok(492),
        "czterysta dziewięćdziesiąt trzy" => Ok(493),
        "czterysta dziewięćdziesiąt cztery" => Ok(494),
        "czterysta dziewięćdziesiąt pięć" => Ok(495),
        "czterysta dziewięćdziesiąt sześć" => Ok(496),
        "czterysta dziewięćdziesiąt siedem" => Ok(497),
        "czterysta dziewięćdziesiąt osiem" => Ok(498),
        "czterysta dziewięćdziesiąt dziewięć" => Ok(499),
        "pięćset" => Ok(500),
        "pięćset jeden" => Ok(501),
        "pięćset dwa" => Ok(502),
        "pięćset trzy" => Ok(503),
        "pięćset cztery" => Ok(504),
        "pięćset pięć" => Ok(505),
        "pięćset sześć" => Ok(506),
        "pięćset siedem" => Ok(507),
        "pięćset osiem" => Ok(508),
        "pięćset dziewięć" => Ok(509),
        "pięćset dziesięć" => Ok(510),
        "pięćset jedenaście" => Ok(511),
        "pięćset dwanaście" => Ok(512),
        "pięćset trzynaście" => Ok(513),
        "pięćset czternaście" => Ok(514),
        "pięćset piętnaście" => Ok(515),
        "pięćset szesnaście" => Ok(516),
        "pięćset siedemnaście" => Ok(517),
        "pięćset osiemnaście" => Ok(518),
        "pięćset dziewiętnaście" => Ok(519),
        "pięćset dwadzieścia" => Ok(520),
        "pięćset dwadzieścia jeden" => Ok(521),
        "pięćset dwadzieścia dwa" => Ok(522),
        "pięćset dwadzieścia trzy" => Ok(523),
        "pięćset dwadzieścia cztery" => Ok(524),
        "pięćset dwadzieścia pięć" => Ok(525),
        "pięćset dwadzieścia sześć" => Ok(526),
        "pięćset dwadzieścia siedem" => Ok(527),
        "pięćset dwadzieścia osiem" => Ok(528),
        "pięćset dwadzieścia dziewięć" => Ok(529),
        "pięćset trzydzieści" => Ok(530),
        "pięćset trzydzieści jeden" => Ok(531),
        "pięćset trzydzieści dwa" => Ok(532),
        "pięćset trzydzieści trzy" => Ok(533),
        "pięćset trzydzieści cztery" => Ok(534),
        "pięćset trzydzieści pięć" => Ok(535),
        "pięćset trzydzieści sześć" => Ok(536),
        "pięćset trzydzieści siedem" => Ok(537),
        "pięćset trzydzieści osiem" => Ok(538),
        "pięćset trzydzieści dziewięć" => Ok(539),
        "pięćset czterdzieści" => Ok(540),
        "pięćset czterdzieści jeden" => Ok(541),
        "pięćset czterdzieści dwa" => Ok(542),
        "pięćset czterdzieści trzy" => Ok(543),
        "pięćset czterdzieści cztery" => Ok(544),
        "pięćset czterdzieści pięć" => Ok(545),
        "pięćset czterdzieści sześć" => Ok(546),
        "pięćset czterdzieści siedem" => Ok(547),
        "pięćset czterdzieści osiem" => Ok(548),
        "pięćset czterdzieści dziewięć" => Ok(549),
        "pięćset pięćdziesiąt" => Ok(550),
        "pięćset pięćdziesiąt jeden" => Ok(551),
        "pięćset pięćdziesiąt dwa" => Ok(552),
        "pięćset pięćdziesiąt trzy" => Ok(553),
        "pięćset pięćdziesiąt cztery" => Ok(554),
        "pięćset pięćdziesiąt pięć" => Ok(555),
        "pięćset pięćdziesiąt sześć" => Ok(556),
        "pięćset pięćdziesiąt siedem" => Ok(557),
        "pięćset pięćdziesiąt osiem" => Ok(558),
        "pięćset pięćdziesiąt dziewięć" => Ok(559),
        "pięćset sześćdziesiąt" => Ok(560),
        "pięćset sześćdziesiąt jeden" => Ok(561),
        "pięćset sześćdziesiąt dwa" => Ok(562),
        "pięćset sześćdziesiąt trzy" => Ok(563),
        "pięćset sześćdziesiąt cztery" => Ok(564),
        "pięćset sześćdziesiąt pięć" => Ok(565),
        "pięćset sześćdziesiąt sześć" => Ok(566),
        "pięćset sześćdziesiąt siedem" => Ok(567),
        "pięćset sześćdziesiąt osiem" => Ok(568),
        "pięćset sześćdziesiąt dziewięć" => Ok(569),
        "pięćset siedemdziesiąt" => Ok(570),
        "pięćset siedemdziesiąt jeden" => Ok(571),
        "pięćset siedemdziesiąt dwa" => Ok(572),
        "pięćset siedemdziesiąt trzy" => Ok(573),
        "pięćset siedemdziesiąt cztery" => Ok(574),
        "pięćset siedemdziesiąt pięć" => Ok(575),
        "pięćset siedemdziesiąt sześć" => Ok(576),
        "pięćset siedemdziesiąt siedem" => Ok(577),
        "pięćset siedemdziesiąt osiem" => Ok(578),
        "pięćset siedemdziesiąt dziewięć" => Ok(579),
        "pięćset osiemdziesiąt" => Ok(580),
        "pięćset osiemdziesiąt jeden" => Ok(581),
        "pięćset osiemdziesiąt dwa" => Ok(582),
        "pięćset osiemdziesiąt trzy" => Ok(583),
        "pięćset osiemdziesiąt cztery" => Ok(584),
        "pięćset osiemdziesiąt pięć" => Ok(585),
        "pięćset osiemdziesiąt sześć" => Ok(586),
        "pięćset osiemdziesiąt siedem" => Ok(587),
        "pięćset osiemdziesiąt osiem" => Ok(588),
        "pięćset osiemdziesiąt dziewięć" => Ok(589),
        "pięćset dziewięćdziesiąt" => Ok(590),
        "pięćset dziewięćdziesiąt jeden" => Ok(591),
        "pięćset dziewięćdziesiąt dwa" => Ok(592),
        "pięćset dziewięćdziesiąt trzy" => Ok(593),
        "pięćset dziewięćdziesiąt cztery" => Ok(594),
        "pięćset dziewięćdziesiąt pięć" => Ok(595),
        "pięćset dziewięćdziesiąt sześć" => Ok(596),
        "pięćset dziewięćdziesiąt siedem" => Ok(597),
        "pięćset dziewięćdziesiąt osiem" => Ok(598),
        "pięćset dziewięćdziesiąt dziewięć" => Ok(599),
        "sześćset" => Ok(600),
        "sześćset jeden" => Ok(601),
        "sześćset dwa" => Ok(602),
        "sześćset trzy" => Ok(603),
        "sześćset cztery" => Ok(604),
        "sześćset pięć" => Ok(605),
        "sześćset sześć" => Ok(606),
        "sześćset siedem" => Ok(607),
        "sześćset osiem" => Ok(608),
        "sześćset dziewięć" => Ok(609),
        "sześćset dziesięć" => Ok(610),
        "sześćset jedenaście" => Ok(611),
        "sześćset dwanaście" => Ok(612),
        "sześćset trzynaście" => Ok(613),
        "sześćset czternaście" => Ok(614),
        "sześćset piętnaście" => Ok(615),
        "sześćset szesnaście" => Ok(616),
        "sześćset siedemnaście" => Ok(617),
        "sześćset osiemnaście" => Ok(618),
        "sześćset dziewiętnaście" => Ok(619),
        "sześćset dwadzieścia" => Ok(620),
        "sześćset dwadzieścia jeden" => Ok(621),
        "sześćset dwadzieścia dwa" => Ok(622),
        "sześćset dwadzieścia trzy" => Ok(623),
        "sześćset dwadzieścia cztery" => Ok(624),
        "sześćset dwadzieścia pięć" => Ok(625),
        "sześćset dwadzieścia sześć" => Ok(626),
        "sześćset dwadzieścia siedem" => Ok(627),
        "sześćset dwadzieścia osiem" => Ok(628),
        "sześćset dwadzieścia dziewięć" => Ok(629),
        "sześćset trzydzieści" => Ok(630),
        "sześćset trzydzieści jeden" => Ok(631),
        "sześćset trzydzieści dwa" => Ok(632),
        "sześćset trzydzieści trzy" => Ok(633),
        "sześćset trzydzieści cztery" => Ok(634),
        "sześćset trzydzieści pięć" => Ok(635),
        "sześćset trzydzieści sześć" => Ok(636),
        "sześćset trzydzieści siedem" => Ok(637),
        "sześćset trzydzieści osiem" => Ok(638),
        "sześćset trzydzieści dziewięć" => Ok(639),
        "sześćset czterdzieści" => Ok(640),
        "sześćset czterdzieści jeden" => Ok(641),
        "sześćset czterdzieści dwa" => Ok(642),
        "sześćset czterdzieści trzy" => Ok(643),
        "sześćset czterdzieści cztery" => Ok(644),
        "sześćset czterdzieści pięć" => Ok(645),
        "sześćset czterdzieści sześć" => Ok(646),
        "sześćset czterdzieści siedem" => Ok(647),
        "sześćset czterdzieści osiem" => Ok(648),
        "sześćset czterdzieści dziewięć" => Ok(649),
        "sześćset pięćdziesiąt" => Ok(650),
        "sześćset pięćdziesiąt jeden" => Ok(651),
        "sześćset pięćdziesiąt dwa" => Ok(652),
        "sześćset pięćdziesiąt trzy" => Ok(653),
        "sześćset pięćdziesiąt cztery" => Ok(654),
        "sześćset pięćdziesiąt pięć" => Ok(655),
        "sześćset pięćdziesiąt sześć" => Ok(656),
        "sześćset pięćdziesiąt siedem" => Ok(657),
        "sześćset pięćdziesiąt osiem" => Ok(658),
        "sześćset pięćdziesiąt dziewięć" => Ok(659),
        "sześćset sześćdziesiąt" => Ok(660),
        "sześćset sześćdziesiąt jeden" => Ok(661),
        "sześćset sześćdziesiąt dwa" => Ok(662),
        "sześćset sześćdziesiąt trzy" => Ok(663),
        "sześćset sześćdziesiąt cztery" => Ok(664),
        "sześćset sześćdziesiąt pięć" => Ok(665),
        "sześćset sześćdziesiąt sześć" => Ok(666),
        "sześćset sześćdziesiąt siedem" => Ok(667),
        "sześćset sześćdziesiąt osiem" => Ok(668),
        "sześćset sześćdziesiąt dziewięć" => Ok(669),
        "sześćset siedemdziesiąt" => Ok(670),
        "sześćset siedemdziesiąt jeden" => Ok(671),
        "sześćset siedemdziesiąt dwa" => Ok(672),
        "sześćset siedemdziesiąt trzy" => Ok(673),
        "sześćset siedemdziesiąt cztery" => Ok(674),
        "sześćset siedemdziesiąt pięć" => Ok(675),
        "sześćset siedemdziesiąt sześć" => Ok(676),
        "sześćset siedemdziesiąt siedem" => Ok(677),
        "sześćset siedemdziesiąt osiem" => Ok(678),
        "sześćset siedemdziesiąt dziewięć" => Ok(679),
        "sześćset osiemdziesiąt" => Ok(680),
        "sześćset osiemdziesiąt jeden" => Ok(681),
        "sześćset osiemdziesiąt dwa" => Ok(682),
        "sześćset osiemdziesiąt trzy" => Ok(683),
        "sześćset osiemdziesiąt cztery" => Ok(684),
        "sześćset osiemdziesiąt pięć" => Ok(685),
        "sześćset osiemdziesiąt sześć" => Ok(686),
        "sześćset osiemdziesiąt siedem" => Ok(687),
        "sześćset osiemdziesiąt osiem" => Ok(688),
        "sześćset osiemdziesiąt dziewięć" => Ok(689),
        "sześćset dziewięćdziesiąt" => Ok(690),
        "sześćset dziewięćdziesiąt jeden" => Ok(691),
        "sześćset dziewięćdziesiąt dwa" => Ok(692),
        "sześćset dziewięćdziesiąt trzy" => Ok(693),
        "sześćset dziewięćdziesiąt cztery" => Ok(694),
        "sześćset dziewięćdziesiąt pięć" => Ok(695),
        "sześćset dziewięćdziesiąt sześć" => Ok(696),
        "sześćset dziewięćdziesiąt siedem" => Ok(697),
        "sześćset dziewięćdziesiąt osiem" => Ok(698),
        "sześćset dziewięćdziesiąt dziewięć" => Ok(699),
        "siedemset" => Ok(700),
        "siedemset jeden" => Ok(701),
        "siedemset dwa" => Ok(702),
        "siedemset trzy" => Ok(703),
        "siedemset cztery" => Ok(704),
        "siedemset pięć" => Ok(705),
        "siedemset sześć" => Ok(706),
        "siedemset siedem" => Ok(707),
        "siedemset osiem" => Ok(708),
        "siedemset dziewięć" => Ok(709),
        "siedemset dziesięć" => Ok(710),
        "siedemset jedenaście" => Ok(711),
        "siedemset dwanaście" => Ok(712),
        "siedemset trzynaście" => Ok(713),
        "siedemset czternaście" => Ok(714),
        "siedemset piętnaście" => Ok(715),
        "siedemset szesnaście" => Ok(716),
        "siedemset siedemnaście" => Ok(717),
        "siedemset osiemnaście" => Ok(718),
        "siedemset dziewiętnaście" => Ok(719),
        "siedemset dwadzieścia" => Ok(720),
        "siedemset dwadzieścia jeden" => Ok(721),
        "siedemset dwadzieścia dwa" => Ok(722),
        "siedemset dwadzieścia trzy" => Ok(723),
        "siedemset dwadzieścia cztery" => Ok(724),
        "siedemset dwadzieścia pięć" => Ok(725),
        "siedemset dwadzieścia sześć" => Ok(726),
        "siedemset dwadzieścia siedem" => Ok(727),
        "siedemset dwadzieścia osiem" => Ok(728),
        "siedemset dwadzieścia dziewięć" => Ok(729),
        "siedemset trzydzieści" => Ok(730),
        "siedemset trzydzieści jeden" => Ok(731),
        "siedemset trzydzieści dwa" => Ok(732),
        "siedemset trzydzieści trzy" => Ok(733),
        "siedemset trzydzieści cztery" => Ok(734),
        "siedemset trzydzieści pięć" => Ok(735),
        "siedemset trzydzieści sześć" => Ok(736),
        "siedemset trzydzieści siedem" => Ok(737),
        "siedemset trzydzieści osiem" => Ok(738),
        "siedemset trzydzieści dziewięć" => Ok(739),
        "siedemset czterdzieści" => Ok(740),
        "siedemset czterdzieści jeden" => Ok(741),
        "siedemset czterdzieści dwa" => Ok(742),
        "siedemset czterdzieści trzy" => Ok(743),
        "siedemset czterdzieści cztery" => Ok(744),
        "siedemset czterdzieści pięć" => Ok(745),
        "siedemset czterdzieści sześć" => Ok(746),
        "siedemset czterdzieści siedem" => Ok(747),
        "siedemset czterdzieści osiem" => Ok(748),
        "siedemset czterdzieści dziewięć" => Ok(749),
        "siedemset pięćdziesiąt" => Ok(750),
        "siedemset pięćdziesiąt jeden" => Ok(751),
        "siedemset pięćdziesiąt dwa" => Ok(752),
        "siedemset pięćdziesiąt trzy" => Ok(753),
        "siedemset pięćdziesiąt cztery" => Ok(754),
        "siedemset pięćdziesiąt pięć" => Ok(755),
        "siedemset pięćdziesiąt sześć" => Ok(756),
        "siedemset pięćdziesiąt siedem" => Ok(757),
        "siedemset pięćdziesiąt osiem" => Ok(758),
        "siedemset pięćdziesiąt dziewięć" => Ok(759),
        "siedemset sześćdziesiąt" => Ok(760),
        "siedemset sześćdziesiąt jeden" => Ok(761),
        "siedemset sześćdziesiąt dwa" => Ok(762),
        "siedemset sześćdziesiąt trzy" => Ok(763),
        "siedemset sześćdziesiąt cztery" => Ok(764),
        "siedemset sześćdziesiąt pięć" => Ok(765),
        "siedemset sześćdziesiąt sześć" => Ok(766),
        "siedemset sześćdziesiąt siedem" => Ok(767),
        "siedemset sześćdziesiąt osiem" => Ok(768),
        "siedemset sześćdziesiąt dziewięć" => Ok(769),
        "siedemset siedemdziesiąt" => Ok(770),
        "siedemset siedemdziesiąt jeden" => Ok(771),
        "siedemset siedemdziesiąt dwa" => Ok(772),
        "siedemset siedemdziesiąt trzy" => Ok(773),
        "siedemset siedemdziesiąt cztery" => Ok(774),
        "siedemset siedemdziesiąt pięć" => Ok(775),
        "siedemset siedemdziesiąt sześć" => Ok(776),
        "siedemset siedemdziesiąt siedem" => Ok(777),
        "siedemset siedemdziesiąt osiem" => Ok(778),
        "siedemset siedemdziesiąt dziewięć" => Ok(779),
        "siedemset osiemdziesiąt" => Ok(780),
        "siedemset osiemdziesiąt jeden" => Ok(781),
        "siedemset osiemdziesiąt dwa" => Ok(782),
        "siedemset osiemdziesiąt trzy" => Ok(783),
        "siedemset osiemdziesiąt cztery" => Ok(784),
        "siedemset osiemdziesiąt pięć" => Ok(785),
        "siedemset osiemdziesiąt sześć" => Ok(786),
        "siedemset osiemdziesiąt siedem" => Ok(787),
        "siedemset osiemdziesiąt osiem" => Ok(788),
        "siedemset osiemdziesiąt dziewięć" => Ok(789),
        "siedemset dziewięćdziesiąt" => Ok(790),
        "siedemset dziewięćdziesiąt jeden" => Ok(791),
        "siedemset dziewięćdziesiąt dwa" => Ok(792),
        "siedemset dziewięćdziesiąt trzy" => Ok(793),
        "siedemset dziewięćdziesiąt cztery" => Ok(794),
        "siedemset dziewięćdziesiąt pięć" => Ok(795),
        "siedemset dziewięćdziesiąt sześć" => Ok(796),
        "siedemset dziewięćdziesiąt siedem" => Ok(797),
        "siedemset dziewięćdziesiąt osiem" => Ok(798),
        "siedemset dziewięćdziesiąt dziewięć" => Ok(799),
        "osiemset" => Ok(800),
        "osiemset jeden" => Ok(801),
        "osiemset dwa" => Ok(802),
        "osiemset trzy" => Ok(803),
        "osiemset cztery" => Ok(804),
        "osiemset pięć" => Ok(805),
        "osiemset sześć" => Ok(806),
        "osiemset siedem" => Ok(807),
        "osiemset osiem" => Ok(808),
        "osiemset dziewięć" => Ok(809),
        "osiemset dziesięć" => Ok(810),
        "osiemset jedenaście" => Ok(811),
        "osiemset dwanaście" => Ok(812),
        "osiemset trzynaście" => Ok(813),
        "osiemset czternaście" => Ok(814),
        "osiemset piętnaście" => Ok(815),
        "osiemset szesnaście" => Ok(816),
        "osiemset siedemnaście" => Ok(817),
        "osiemset osiemnaście" => Ok(818),
        "osiemset dziewiętnaście" => Ok(819),
        "osiemset dwadzieścia" => Ok(820),
        "osiemset dwadzieścia jeden" => Ok(821),
        "osiemset dwadzieścia dwa" => Ok(822),
        "osiemset dwadzieścia trzy" => Ok(823),
        "osiemset dwadzieścia cztery" => Ok(824),
        "osiemset dwadzieścia pięć" => Ok(825),
        "osiemset dwadzieścia sześć" => Ok(826),
        "osiemset dwadzieścia siedem" => Ok(827),
        "osiemset dwadzieścia osiem" => Ok(828),
        "osiemset dwadzieścia dziewięć" => Ok(829),
        "osiemset trzydzieści" => Ok(830),
        "osiemset trzydzieści jeden" => Ok(831),
        "osiemset trzydzieści dwa" => Ok(832),
        "osiemset trzydzieści trzy" => Ok(833),
        "osiemset trzydzieści cztery" => Ok(834),
        "osiemset trzydzieści pięć" => Ok(835),
        "osiemset trzydzieści sześć" => Ok(836),
        "osiemset trzydzieści siedem" => Ok(837),
        "osiemset trzydzieści osiem" => Ok(838),
        "osiemset trzydzieści dziewięć" => Ok(839),
        "osiemset czterdzieści" => Ok(840),
        "osiemset czterdzieści jeden" => Ok(841),
        "osiemset czterdzieści dwa" => Ok(842),
        "osiemset czterdzieści trzy" => Ok(843),
        "osiemset czterdzieści cztery" => Ok(844),
        "osiemset czterdzieści pięć" => Ok(845),
        "osiemset czterdzieści sześć" => Ok(846),
        "osiemset czterdzieści siedem" => Ok(847),
        "osiemset czterdzieści osiem" => Ok(848),
        "osiemset czterdzieści dziewięć" => Ok(849),
        "osiemset pięćdziesiąt" => Ok(850),
        "osiemset pięćdziesiąt jeden" => Ok(851),
        "osiemset pięćdziesiąt dwa" => Ok(852),
        "osiemset pięćdziesiąt trzy" => Ok(853),
        "osiemset pięćdziesiąt cztery" => Ok(854),
        "osiemset pięćdziesiąt pięć" => Ok(855),
        "osiemset pięćdziesiąt sześć" => Ok(856),
        "osiemset pięćdziesiąt siedem" => Ok(857),
        "osiemset pięćdziesiąt osiem" => Ok(858),
        "osiemset pięćdziesiąt dziewięć" => Ok(859),
        "osiemset sześćdziesiąt" => Ok(860),
        "osiemset sześćdziesiąt jeden" => Ok(861),
        "osiemset sześćdziesiąt dwa" => Ok(862),
        "osiemset sześćdziesiąt trzy" => Ok(863),
        "osiemset sześćdziesiąt cztery" => Ok(864),
        "osiemset sześćdziesiąt pięć" => Ok(865),
        "osiemset sześćdziesiąt sześć" => Ok(866),
        "osiemset sześćdziesiąt siedem" => Ok(867),
        "osiemset sześćdziesiąt osiem" => Ok(868),
        "osiemset sześćdziesiąt dziewięć" => Ok(869),
        "osiemset siedemdziesiąt" => Ok(870),
        "osiemset siedemdziesiąt jeden" => Ok(871),
        "osiemset siedemdziesiąt dwa" => Ok(872),
        "osiemset siedemdziesiąt trzy" => Ok(873),
        "osiemset siedemdziesiąt cztery" => Ok(874),
        "osiemset siedemdziesiąt pięć" => Ok(875),
        "osiemset siedemdziesiąt sześć" => Ok(876),
        "osiemset siedemdziesiąt siedem" => Ok(877),
        "osiemset siedemdziesiąt osiem" => Ok(878),
        "osiemset siedemdziesiąt dziewięć" => Ok(879),
        "osiemset osiemdziesiąt" => Ok(880),
        "osiemset osiemdziesiąt jeden" => Ok(881),
        "osiemset osiemdziesiąt dwa" => Ok(882),
        "osiemset osiemdziesiąt trzy" => Ok(883),
        "osiemset osiemdziesiąt cztery" => Ok(884),
        "osiemset osiemdziesiąt pięć" => Ok(885),
        "osiemset osiemdziesiąt sześć" => Ok(886),
        "osiemset osiemdziesiąt siedem" => Ok(887),
        "osiemset osiemdziesiąt osiem" => Ok(888),
        "osiemset osiemdziesiąt dziewięć" => Ok(889),
        "osiemset dziewięćdziesiąt" => Ok(890),
        "osiemset dziewięćdziesiąt jeden" => Ok(891),
        "osiemset dziewięćdziesiąt dwa" => Ok(892),
        "osiemset dziewięćdziesiąt trzy" => Ok(893),
        "osiemset dziewięćdziesiąt cztery" => Ok(894),
        "osiemset dziewięćdziesiąt pięć" => Ok(895),
        "osiemset dziewięćdziesiąt sześć" => Ok(896),
        "osiemset dziewięćdziesiąt siedem" => Ok(897),
        "osiemset dziewięćdziesiąt osiem" => Ok(898),
        "osiemset dziewięćdziesiąt dziewięć" => Ok(899),
        "dziewięćset" => Ok(900),
        "dziewięćset jeden" => Ok(901),
        "dziewięćset dwa" => Ok(902),
        "dziewięćset trzy" => Ok(903),
        "dziewięćset cztery" => Ok(904),
        "dziewięćset pięć" => Ok(905),
        "dziewięćset sześć" => Ok(906),
        "dziewięćset siedem" => Ok(907),
        "dziewięćset osiem" => Ok(908),
        "dziewięćset dziewięć" => Ok(909),
        "dziewięćset dziesięć" => Ok(910),
        "dziewięćset jedenaście" => Ok(911),
        "dziewięćset dwanaście" => Ok(912),
        "dziewięćset trzynaście" => Ok(913),
        "dziewięćset czternaście" => Ok(914),
        "dziewięćset piętnaście" => Ok(915),
        "dziewięćset szesnaście" => Ok(916),
        "dziewięćset siedemnaście" => Ok(917),
        "dziewięćset osiemnaście" => Ok(918),
        "dziewięćset dziewiętnaście" => Ok(919),
        "dziewięćset dwadzieścia" => Ok(920),
        "dziewięćset dwadzieścia jeden" => Ok(921),
        "dziewięćset dwadzieścia dwa" => Ok(922),
        "dziewięćset dwadzieścia trzy" => Ok(923),
        "dziewięćset dwadzieścia cztery" => Ok(924),
        "dziewięćset dwadzieścia pięć" => Ok(925),
        "dziewięćset dwadzieścia sześć" => Ok(926),
        "dziewięćset dwadzieścia siedem" => Ok(927),
        "dziewięćset dwadzieścia osiem" => Ok(928),
        "dziewięćset dwadzieścia dziewięć" => Ok(929),
        "dziewięćset trzydzieści" => Ok(930),
        "dziewięćset trzydzieści jeden" => Ok(931),
        "dziewięćset trzydzieści dwa" => Ok(932),
        "dziewięćset trzydzieści trzy" => Ok(933),
        "dziewięćset trzydzieści cztery" => Ok(934),
        "dziewięćset trzydzieści pięć" => Ok(935),
        "dziewięćset trzydzieści sześć" => Ok(936),
        "dziewięćset trzydzieści siedem" => Ok(937),
        "dziewięćset trzydzieści osiem" => Ok(938),
        "dziewięćset trzydzieści dziewięć" => Ok(939),
        "dziewięćset czterdzieści" => Ok(940),
        "dziewięćset czterdzieści jeden" => Ok(941),
        "dziewięćset czterdzieści dwa" => Ok(942),
        "dziewięćset czterdzieści trzy" => Ok(943),
        "dziewięćset czterdzieści cztery" => Ok(944),
        "dziewięćset czterdzieści pięć" => Ok(945),
        "dziewięćset czterdzieści sześć" => Ok(946),
        "dziewięćset czterdzieści siedem" => Ok(947),
        "dziewięćset czterdzieści osiem" => Ok(948),
        "dziewięćset czterdzieści dziewięć" => Ok(949),
        "dziewięćset pięćdziesiąt" => Ok(950),
        "dziewięćset pięćdziesiąt jeden" => Ok(951),
        "dziewięćset pięćdziesiąt dwa" => Ok(952),
        "dziewięćset pięćdziesiąt trzy" => Ok(953),
        "dziewięćset pięćdziesiąt cztery" => Ok(954),
        "dziewięćset pięćdziesiąt pięć" => Ok(955),
        "dziewięćset pięćdziesiąt sześć" => Ok(956),
        "dziewięćset pięćdziesiąt siedem" => Ok(957),
        "dziewięćset pięćdziesiąt osiem" => Ok(958),
        "dziewięćset pięćdziesiąt dziewięć" => Ok(959),
        "dziewięćset sześćdziesiąt" => Ok(960),
        "dziewięćset sześćdziesiąt jeden" => Ok(961),
        "dziewięćset sześćdziesiąt dwa" => Ok(962),
        "dziewięćset sześćdziesiąt trzy" => Ok(963),
        "dziewięćset sześćdziesiąt cztery" => Ok(964),
        "dziewięćset sześćdziesiąt pięć" => Ok(965),
        "dziewięćset sześćdziesiąt sześć" => Ok(966),
        "dziewięćset sześćdziesiąt siedem" => Ok(967),
        "dziewięćset sześćdziesiąt osiem" => Ok(968),
        "dziewięćset sześćdziesiąt dziewięć" => Ok(969),
        "dziewięćset siedemdziesiąt" => Ok(970),
        "dziewięćset siedemdziesiąt jeden" => Ok(971),
        "dziewięćset siedemdziesiąt dwa" => Ok(972),
        "dziewięćset siedemdziesiąt trzy" => Ok(973),
        "dziewięćset siedemdziesiąt cztery" => Ok(974),
        "dziewięćset siedemdziesiąt pięć" => Ok(975),
        "dziewięćset siedemdziesiąt sześć" => Ok(976),
        "dziewięćset siedemdziesiąt siedem" => Ok(977),
        "dziewięćset siedemdziesiąt osiem" => Ok(978),
        "dziewięćset siedemdziesiąt dziewięć" => Ok(979),
        "dziewięćset osiemdziesiąt" => Ok(980),
        "dziewięćset osiemdziesiąt jeden" => Ok(981),
        "dziewięćset osiemdziesiąt dwa" => Ok(982),
        "dziewięćset osiemdziesiąt trzy" => Ok(983),
        "dziewięćset osiemdziesiąt cztery" => Ok(984),
        "dziewięćset osiemdziesiąt pięć" => Ok(985),
        "dziewięćset osiemdziesiąt sześć" => Ok(986),
        "dziewięćset osiemdziesiąt siedem" => Ok(987),
        "dziewięćset osiemdziesiąt osiem" => Ok(988),
        "dziewięćset osiemdziesiąt dziewięć" => Ok(989),
        "dziewięćset dziewięćdziesiąt" => Ok(990),
        "dziewięćset dziewięćdziesiąt jeden" => Ok(991),
        "dziewięćset dziewięćdziesiąt dwa" => Ok(992),
        "dziewięćset dziewięćdziesiąt trzy" => Ok(993),
        "dziewięćset dziewięćdziesiąt cztery" => Ok(994),
        "dziewięćset dziewięćdziesiąt pięć" => Ok(995),
        "dziewięćset dziewięćdziesiąt sześć" => Ok(996),
        "dziewięćset dziewięćdziesiąt siedem" => Ok(997),
        "dziewięćset dziewięćdziesiąt osiem" => Ok(998),
        "dziewięćset dziewięćdziesiąt dziewięć" => Ok(999),
        _ => Err(super::InvalidSizeError(num.to_string())),
    }
}

pub fn u_8(num: &str) -> Result<u8, super::CifError> {
    match num {
        "zero" => Ok(0),
        "jeden" => Ok(1),
        "dwa" => Ok(2),
        "trzy" => Ok(3),
        "cztery" => Ok(4),
        "pięć" => Ok(5),
        "sześć" => Ok(6),
        "siedem" => Ok(7),
        "osiem" => Ok(8),
        "dziewięć" => Ok(9),
        "dziesięć" => Ok(10),
        "jedenaście" => Ok(11),
        "dwanaście" => Ok(12),
        "trzynaście" => Ok(13),
        "czternaście" => Ok(14),
        "piętnaście" => Ok(15),
        "szesnaście" => Ok(16),
        "siedemnaście" => Ok(17),
        "osiemnaście" => Ok(18),
        "dziewiętnaście" => Ok(19),
        "dwadzieścia" => Ok(20),
        "dwadzieścia jeden" => Ok(21),
        "dwadzieścia dwa" => Ok(22),
        "dwadzieścia trzy" => Ok(23),
        "dwadzieścia cztery" => Ok(24),
        "dwadzieścia pięć" => Ok(25),
        "dwadzieścia sześć" => Ok(26),
        "dwadzieścia siedem" => Ok(27),
        "dwadzieścia osiem" => Ok(28),
        "dwadzieścia dziewięć" => Ok(29),
        "trzydzieści" => Ok(30),
        "trzydzieści jeden" => Ok(31),
        "trzydzieści dwa" => Ok(32),
        "trzydzieści trzy" => Ok(33),
        "trzydzieści cztery" => Ok(34),
        "trzydzieści pięć" => Ok(35),
        "trzydzieści sześć" => Ok(36),
        "trzydzieści siedem" => Ok(37),
        "trzydzieści osiem" => Ok(38),
        "trzydzieści dziewięć" => Ok(39),
        "czterdzieści" => Ok(40),
        "czterdzieści jeden" => Ok(41),
        "czterdzieści dwa" => Ok(42),
        "czterdzieści trzy" => Ok(43),
        "czterdzieści cztery" => Ok(44),
        "czterdzieści pięć" => Ok(45),
        "czterdzieści sześć" => Ok(46),
        "czterdzieści siedem" => Ok(47),
        "czterdzieści osiem" => Ok(48),
        "czterdzieści dziewięć" => Ok(49),
        "pięćdziesiąt" => Ok(50),
        "pięćdziesiąt jeden" => Ok(51),
        "pięćdziesiąt dwa" => Ok(52),
        "pięćdziesiąt trzy" => Ok(53),
        "pięćdziesiąt cztery" => Ok(54),
        "pięćdziesiąt pięć" => Ok(55),
        "pięćdziesiąt sześć" => Ok(56),
        "pięćdziesiąt siedem" => Ok(57),
        "pięćdziesiąt osiem" => Ok(58),
        "pięćdziesiąt dziewięć" => Ok(59),
        "sześćdziesiąt" => Ok(60),
        "sześćdziesiąt jeden" => Ok(61),
        "sześćdziesiąt dwa" => Ok(62),
        "sześćdziesiąt trzy" => Ok(63),
        "sześćdziesiąt cztery" => Ok(64),
        "sześćdziesiąt pięć" => Ok(65),
        "sześćdziesiąt sześć" => Ok(66),
        "sześćdziesiąt siedem" => Ok(67),
        "sześćdziesiąt osiem" => Ok(68),
        "sześćdziesiąt dziewięć" => Ok(69),
        "siedemdziesiąt" => Ok(70),
        "siedemdziesiąt jeden" => Ok(71),
        "siedemdziesiąt dwa" => Ok(72),
        "siedemdziesiąt trzy" => Ok(73),
        "siedemdziesiąt cztery" => Ok(74),
        "siedemdziesiąt pięć" => Ok(75),
        "siedemdziesiąt sześć" => Ok(76),
        "siedemdziesiąt siedem" => Ok(77),
        "siedemdziesiąt osiem" => Ok(78),
        "siedemdziesiąt dziewięć" => Ok(79),
        "osiemdziesiąt" => Ok(80),
        "osiemdziesiąt jeden" => Ok(81),
        "osiemdziesiąt dwa" => Ok(82),
        "osiemdziesiąt trzy" => Ok(83),
        "osiemdziesiąt cztery" => Ok(84),
        "osiemdziesiąt pięć" => Ok(85),
        "osiemdziesiąt sześć" => Ok(86),
        "osiemdziesiąt siedem" => Ok(87),
        "osiemdziesiąt osiem" => Ok(88),
        "osiemdziesiąt dziewięć" => Ok(89),
        "dziewięćdziesiąt" => Ok(90),
        "dziewięćdziesiąt jeden" => Ok(91),
        "dziewięćdziesiąt dwa" => Ok(92),
        "dziewięćdziesiąt trzy" => Ok(93),
        "dziewięćdziesiąt cztery" => Ok(94),
        "dziewięćdziesiąt pięć" => Ok(95),
        "dziewięćdziesiąt sześć" => Ok(96),
        "dziewięćdziesiąt siedem" => Ok(97),
        "dziewięćdziesiąt osiem" => Ok(98),
        "dziewięćdziesiąt dziewięć" => Ok(99),
        "sto" => Ok(100),
        "sto jeden" => Ok(101),
        "sto dwa" => Ok(102),
        "sto trzy" => Ok(103),
        "sto cztery" => Ok(104),
        "sto pięć" => Ok(105),
        "sto sześć" => Ok(106),
        "sto siedem" => Ok(107),
        "sto osiem" => Ok(108),
        "sto dziewięć" => Ok(109),
        "sto dziesięć" => Ok(110),
        "sto jedenaście" => Ok(111),
        "sto dwanaście" => Ok(112),
        "sto trzynaście" => Ok(113),
        "sto czternaście" => Ok(114),
        "sto piętnaście" => Ok(115),
        "sto szesnaście" => Ok(116),
        "sto siedemnaście" => Ok(117),
        "sto osiemnaście" => Ok(118),
        "sto dziewiętnaście" => Ok(119),
        "sto dwadzieścia" => Ok(120),
        "sto dwadzieścia jeden" => Ok(121),
        "sto dwadzieścia dwa" => Ok(122),
        "sto dwadzieścia trzy" => Ok(123),
        "sto dwadzieścia cztery" => Ok(124),
        "sto dwadzieścia pięć" => Ok(125),
        "sto dwadzieścia sześć" => Ok(126),
        "sto dwadzieścia siedem" => Ok(127),
        "sto dwadzieścia osiem" => Ok(128),
        "sto dwadzieścia dziewięć" => Ok(129),
        "sto trzydzieści" => Ok(130),
        "sto trzydzieści jeden" => Ok(131),
        "sto trzydzieści dwa" => Ok(132),
        "sto trzydzieści trzy" => Ok(133),
        "sto trzydzieści cztery" => Ok(134),
        "sto trzydzieści pięć" => Ok(135),
        "sto trzydzieści sześć" => Ok(136),
        "sto trzydzieści siedem" => Ok(137),
        "sto trzydzieści osiem" => Ok(138),
        "sto trzydzieści dziewięć" => Ok(139),
        "sto czterdzieści" => Ok(140),
        "sto czterdzieści jeden" => Ok(141),
        "sto czterdzieści dwa" => Ok(142),
        "sto czterdzieści trzy" => Ok(143),
        "sto czterdzieści cztery" => Ok(144),
        "sto czterdzieści pięć" => Ok(145),
        "sto czterdzieści sześć" => Ok(146),
        "sto czterdzieści siedem" => Ok(147),
        "sto czterdzieści osiem" => Ok(148),
        "sto czterdzieści dziewięć" => Ok(149),
        "sto pięćdziesiąt" => Ok(150),
        "sto pięćdziesiąt jeden" => Ok(151),
        "sto pięćdziesiąt dwa" => Ok(152),
        "sto pięćdziesiąt trzy" => Ok(153),
        "sto pięćdziesiąt cztery" => Ok(154),
        "sto pięćdziesiąt pięć" => Ok(155),
        "sto pięćdziesiąt sześć" => Ok(156),
        "sto pięćdziesiąt siedem" => Ok(157),
        "sto pięćdziesiąt osiem" => Ok(158),
        "sto pięćdziesiąt dziewięć" => Ok(159),
        "sto sześćdziesiąt" => Ok(160),
        "sto sześćdziesiąt jeden" => Ok(161),
        "sto sześćdziesiąt dwa" => Ok(162),
        "sto sześćdziesiąt trzy" => Ok(163),
        "sto sześćdziesiąt cztery" => Ok(164),
        "sto sześćdziesiąt pięć" => Ok(165),
        "sto sześćdziesiąt sześć" => Ok(166),
        "sto sześćdziesiąt siedem" => Ok(167),
        "sto sześćdziesiąt osiem" => Ok(168),
        "sto sześćdziesiąt dziewięć" => Ok(169),
        "sto siedemdziesiąt" => Ok(170),
        "sto siedemdziesiąt jeden" => Ok(171),
        "sto siedemdziesiąt dwa" => Ok(172),
        "sto siedemdziesiąt trzy" => Ok(173),
        "sto siedemdziesiąt cztery" => Ok(174),
        "sto siedemdziesiąt pięć" => Ok(175),
        "sto siedemdziesiąt sześć" => Ok(176),
        "sto siedemdziesiąt siedem" => Ok(177),
        "sto siedemdziesiąt osiem" => Ok(178),
        "sto siedemdziesiąt dziewięć" => Ok(179),
        "sto osiemdziesiąt" => Ok(180),
        "sto osiemdziesiąt jeden" => Ok(181),
        "sto osiemdziesiąt dwa" => Ok(182),
        "sto osiemdziesiąt trzy" => Ok(183),
        "sto osiemdziesiąt cztery" => Ok(184),
        "sto osiemdziesiąt pięć" => Ok(185),
        "sto osiemdziesiąt sześć" => Ok(186),
        "sto osiemdziesiąt siedem" => Ok(187),
        "sto osiemdziesiąt osiem" => Ok(188),
        "sto osiemdziesiąt dziewięć" => Ok(189),
        "sto dziewięćdziesiąt" => Ok(190),
        "sto dziewięćdziesiąt jeden" => Ok(191),
        "sto dziewięćdziesiąt dwa" => Ok(192),
        "sto dziewięćdziesiąt trzy" => Ok(193),
        "sto dziewięćdziesiąt cztery" => Ok(194),
        "sto dziewięćdziesiąt pięć" => Ok(195),
        "sto dziewięćdziesiąt sześć" => Ok(196),
        "sto dziewięćdziesiąt siedem" => Ok(197),
        "sto dziewięćdziesiąt osiem" => Ok(198),
        "sto dziewięćdziesiąt dziewięć" => Ok(199),
        "dwieście" => Ok(200),
        "dwieście jeden" => Ok(201),
        "dwieście dwa" => Ok(202),
        "dwieście trzy" => Ok(203),
        "dwieście cztery" => Ok(204),
        "dwieście pięć" => Ok(205),
        "dwieście sześć" => Ok(206),
        "dwieście siedem" => Ok(207),
        "dwieście osiem" => Ok(208),
        "dwieście dziewięć" => Ok(209),
        "dwieście dziesięć" => Ok(210),
        "dwieście jedenaście" => Ok(211),
        "dwieście dwanaście" => Ok(212),
        "dwieście trzynaście" => Ok(213),
        "dwieście czternaście" => Ok(214),
        "dwieście piętnaście" => Ok(215),
        "dwieście szesnaście" => Ok(216),
        "dwieście siedemnaście" => Ok(217),
        "dwieście osiemnaście" => Ok(218),
        "dwieście dziewiętnaście" => Ok(219),
        "dwieście dwadzieścia" => Ok(220),
        "dwieście dwadzieścia jeden" => Ok(221),
        "dwieście dwadzieścia dwa" => Ok(222),
        "dwieście dwadzieścia trzy" => Ok(223),
        "dwieście dwadzieścia cztery" => Ok(224),
        "dwieście dwadzieścia pięć" => Ok(225),
        "dwieście dwadzieścia sześć" => Ok(226),
        "dwieście dwadzieścia siedem" => Ok(227),
        "dwieście dwadzieścia osiem" => Ok(228),
        "dwieście dwadzieścia dziewięć" => Ok(229),
        "dwieście trzydzieści" => Ok(230),
        "dwieście trzydzieści jeden" => Ok(231),
        "dwieście trzydzieści dwa" => Ok(232),
        "dwieście trzydzieści trzy" => Ok(233),
        "dwieście trzydzieści cztery" => Ok(234),
        "dwieście trzydzieści pięć" => Ok(235),
        "dwieście trzydzieści sześć" => Ok(236),
        "dwieście trzydzieści siedem" => Ok(237),
        "dwieście trzydzieści osiem" => Ok(238),
        "dwieście trzydzieści dziewięć" => Ok(239),
        "dwieście czterdzieści" => Ok(240),
        "dwieście czterdzieści jeden" => Ok(241),
        "dwieście czterdzieści dwa" => Ok(242),
        "dwieście czterdzieści trzy" => Ok(243),
        "dwieście czterdzieści cztery" => Ok(244),
        "dwieście czterdzieści pięć" => Ok(245),
        "dwieście czterdzieści sześć" => Ok(246),
        "dwieście czterdzieści siedem" => Ok(247),
        "dwieście czterdzieści osiem" => Ok(248),
        "dwieście czterdzieści dziewięć" => Ok(249),
        "dwieście pięćdziesiąt" => Ok(250),
        "dwieście pięćdziesiąt jeden" => Ok(251),
        "dwieście pięćdziesiąt dwa" => Ok(252),
        "dwieście pięćdziesiąt trzy" => Ok(253),
        "dwieście pięćdziesiąt cztery" => Ok(254),
        "dwieście pięćdziesiąt pięć" => Ok(255),
        _ => Err(super::InvalidSizeError(num.to_string())),
    }
}*/

pub fn color_type(num: &str) -> Result<png::ColorType, super::CifError> {
    match num {
        "dwadzieścia cztery" => Ok(png::ColorType::Rgb),
        "trzydzieści dwa" => Ok(png::ColorType::Rgba),
        _ => Err(super::InvalidSizeError(num.to_string())),
    }
}
